Cisco Unified Intelligence Center Browsers

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m
 
(6 intermediate revisions not shown)
Line 1: Line 1:
-
= Firefox version 3.5 - 3.6 - Supported on CUIC 8.x =
+
Beginning in Release 10.0, browser support is defined at the solution level and this page will be removed.  For information about browser support for all Contact Center Enterprise components, see the Compatibility Matrix.  For Release 10.0, the information is found here: http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_10.0%28x%29#UCCE_Release_10.0..281.29_Supported_Browsers
-
* There are no known defects with this browser.
+
-
= Firefox version 4.0 and higher - Not Supported on CUIC 8.x =
+
For prior releases, please see the Intelligence Center Bill of Materials:
-
* Scroll bars disappear on some windows making it impossible to see the full report
+
http://www.cisco.com/en/US/products/ps9755/products_implementation_design_guides_list.html
-
 
+
-
= Firefox version 11.0 and higher - Supported on CUIC 9.x =
+
-
* There are no known defects with this browser.
+
-
 
+
-
= Firefox version 24.0 and higher - Supported on CUIC 10.0 =
+
-
* There are no known defects with this browser.
+
-
 
+
-
=Internet Explorer version 7  - Supported on CUIC 8.x =
+
-
* There are no known defects with this browser with CUIC 8.x.  Beginning with CUIC 9, we have dropped testing of Internet Explorer 7.
+
-
 
+
-
=Internet Explorer version 8  - Supported =
+
-
* There are no known defects with this browser. 
+
-
 
+
-
=Internet Explorer version 9 - Supported on CUIC 9.x and CUIC 10.0 =
+
-
* There are no known defects with this browser.
+
-
 
+
-
=Internet Explorer version 6 and earlier  - Not Supported =
+
-
* Large lists (i.e. collections) take a long time to render.
+
-
 
+
-
=Chrome - Not Supported=
+
-
* When using Chrome on a Mac the log-out line on top right overlaps with the language selection.
+
-
[[Image:Chrome_logout_Mac.png]]
+
-
 
+
-
=Safari - Not Supported=
+
-
* There are no known defects with this browser.
+
-
 
+
-
=Definitions and Terminology=
+
-
'''Supported''': Tested by the Cisco development team and supported by Cisco TAC
+
-
 
+
-
'''Not Supported''': This browser is not included in the Cisco testing process and errors in this browser and TAC will not troubleshoot. If you do use this browser, then we encourage you to report defects by editing this page (Log in with your cisco.com account and then click edit).
+

Latest revision as of 14:42, 4 February 2014

Beginning in Release 10.0, browser support is defined at the solution level and this page will be removed. For information about browser support for all Contact Center Enterprise components, see the Compatibility Matrix. For Release 10.0, the information is found here: http://docwiki.cisco.com/wiki/Unified_CCE_Software_Compatibility_Matrix_for_10.0%28x%29#UCCE_Release_10.0..281.29_Supported_Browsers

For prior releases, please see the Intelligence Center Bill of Materials: http://www.cisco.com/en/US/products/ps9755/products_implementation_design_guides_list.html

Rating: 3.8/5 (5 votes cast)

Personal tools